using System.Collections.Generic;

namespace XMLParser.Model
{
    public class Geometriedaten
    {
        List<PolyKante> kanten;

        public List<PolyKante> Kanten
        {
            get
            {
                return kanten;
            }
            set
            {
                kanten = value;
            }
        }
    }
}
